Subject: [6pack] need hardtop hardware/seals for Spit

From: im sloane <[email-masked]>
Date: Wed, 18 Feb 2015 00:52:20 +0000 FILETIME=[26DBCD80:01D04B15]

Hey guys,I bought a kinda rough hard-top for the 72 Spit. I should have
checked the price of the rear window seal first. It's more than I paid for the
top. Over $100 at the normal places in including Spitbits and VB. Anybody
happen to know of a different source. It's only $75 at Rimmer Brothers, but
you can't see how much shipping will be until checkout, and I assume that will
make up the difference in price. I also need all the hardware, 4 bolts and
those little side thingies. Just wondered if anybody might have something like
that sitting around.
thanks,Sloane 69-Six72-Spit
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack